@media (max-width:900px){
  .a1t6sio1ehcr73 .gvnm7hxjw8{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wzgnrejcdhci03{justify-content:flex-start}
  .xxltimf1nms,.yj55awoo2vbjk56,.mhyz7rru9zdyux3,.h6arlhx77vo0x,.qf6u5jf8bpt7x{grid-template-columns:1fr!important}
  .fmytaurc9{display:block!important;transform:none!important}
  .cpv4sta35p .mhyz7rru9zdyux3{grid-template-columns:1fr}
  .wne2h0ujioubd h2{font-size:34px}
}
@media (max-width:560px){
  .gvnm7hxjw8{width:min(100% - 24px,1180px)}
  .xxltimf1nms{padding:18px}
  .lhtichhlb3g{padding:6px 7px;font-size:13px}
  .tnx0e4gr8,.fmytaurc9,.gu8raquan,.sc1h1x2n5,.hmike1i4383a8s0,.e8c6xl2erssvxix{padding:16px}
}
